/*
Theme Name: Blake Child
Description: Child theme for the Blake Theme
Author: Upper
Template: blake
Version: 1.6
*/

@import url("../blake/style.css");


.tmhma-1:after {
 content: "\0040";
}

.tmhma-2:after {
 content: "\002E";
}




.social-icons-fa span {
    font-size: 18px;
}

header .top-bar {
    z-index: 9999999;
}

#primary_footer{
  background-color:#222222 !important;
}

.footer_sidebar ul li{
    line-height:20px !important;
    color:#ffffff !important;
}

.footer_logo img{
    max-width:50px;
} 

#home {
    margin-top: 0px;
}


.fa-info-circle{
    display:none;
}


.wpb_heading{
    font-size: 22px;
}

#primary_footer hr, .footer_sidebar ul li a {
    border-top: 0 !important;
}


#big_footer .social-icons-fa a i {
 
    color: #9590A8;
}




.nav-container i {
    color: #636363 !important;
}

#primary_footer .footer_sidebar > h4, #primary_footer .footer_sidebar > .widget > h4 {
    color: #e6e6e6;
    font-size: 17px;
    font-weight: bold;
}

.footer-img {
    text-align: center;
}
.footer-img img {
    max-width: 250px;
}

.vc_toggle_title>h4 {
   
    font-size: 23px !important;
}

.btn-modal-md{
  font-family:  'Montserrat', 'Arial', sans-serif !important ;
  padding:14px 20px !important;
}

a.menu-link.sub-menu-link img {
  margin: -5px 0px 0px 0px;
 
}

.lang-item {
    padding: 4px !important;
}

a.menu-link.main-menu-link img {
   
}

.frontpage-feed h2{
 text-align: center;
}

.f-captcha-insert{
  display:inline-block;
}

.border-box{
  border:1px solid #EBEBEB;
  border-radius:5px;
  padding-top:15px;
}

.tagcloud a {
    cursor: pointer;
    padding: 3px 4px 3px 5px;
    background: #a48197;
    position: relative;
    float: left;
    font-size: 12px !important;
    color: #FFFFFF !important;
    margin: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #9590A8;
}


@media all and (min-width: 767px){
 .decreased-row{
    padding-left:100px;
    padding-right:100px;
 }
 .decreased-row{
    padding-left:100px;
    padding-right:100px;
 }

 
}

#primary_footer .footer_sidebar > h4, #primary_footer .footer_sidebar > .widget > h4 {
    color: #e6e6e6;
    text-align: center;
}

#primary_footer a{
  width:20%;
}

.divider-posts {
    border-top: 1px solid #ededed;
    margin: 0px 0 11px 0;
    display: inline-block;
    width: 100%;
}

.archive .the_title h2 a, .page-template-blog-template .the_title h2 a {
    font-size: 15px !important;
}

.search-results .the_title h2 a {
    font-size: 15px !important;
}


.sidebar-image{
  border-bottom:1px solid #dddbdb;
}

#primary_footer a:before{
  content:"";
}


#secondary_footer .social-icons-fa.align-right {
    float: right;
    margin-top: 21px;
}

.social-icons-fa ul li {
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
    margin: 10px 21px 5px -2px;
}


div#secondary_footer a {
    color: #2f2f2f;
    font-size: 17px;
}

#menu-footer-menu a:before {
  content:"";
}

#menu-footer-menu a:hover{
  background:white;
  padding: 6px 7px 6px 15px;
}

 .the_author{
  display:none;  
 }

 div.pp_pic_holder {
  
    z-index: 100000 !important;
}
.first-accordion{
  display:none !important;
}

.large-container .wpb_wrapper{
  height:350px;
  overflow-y: scroll;
}


.rpwe-block li {
    white-space: normal !important;
}

.rpwe-thumb{
  display:none !important;
}

 .cbp-l-grid-work-title{
  white-space: normal !important;
  text-transform: none !important;
 }

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

/*Organization Chart 
================================
*/

.content *{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

/* Generic styling */

.org-chart{
  height:800px;
}

.org-chart .content{
  width: 100%;
  max-width: 1142px;
  margin: 0 auto;
  padding: 0 20px;
}

.org-chart a:focus{
  outline: 2px dashed #f7f7f7;
}

.org-chart ul{
  list-style-type: none !important;
}


.org-chart ul a {
    color:#2f2f2f !important;
}

.org-chart ul a span {
    top: 43%;
    margin-top: -0.5em;
    font-size:13px;

}
.department li{ 
  padding-left: 25px;
  border-bottom: 2px solid #2f2f2f;
  height: 80px; 
  list-style-type: none;
}


li.section {
    padding: 0;
   margin: 13px 0 0px 0;
}

@media all and (max-width: 768px){
    .vc_general.vc_cta3 h4{
  display:none;
 }
}



.org-chart ul{
  padding: 0;
  margin: 0;
  list-style: none;   
}

.org-chart ul a{
  display: block;
  background: #ffffff;
  border: 2px solid #2f2f2f;
  text-align: center;
  overflow: hidden;
  font-size: .5em;
  border-radius:4px;
  text-decoration: none;
  font-weight: bold;
  color: white;
  height:83px;
  
  box-shadow: 4px 4px 9px -4px rgba(0,0,0,0.4);
  -webkit-transition: all linear .1s;
  -moz-transition: all linear .1s;
  transition: all linear .1s;
}


@media all and (max-width: 767px){
  .org-chart ul a{
    font-size: 0.8em;
  }

  .org-chart .content{
    padding: 0 20px;
  } 
}


 .org-chart ul a span{
  top: 50%;
  margin-top: -1em;
  display: block;
}

/*
 
 */

.administration > li > a{
  margin-bottom: 25px;
}

.director > li > a{
  width: 50%;
  margin: 0 auto 0px auto;
}

.subdirector:after{
  content: "";
  display: block;
  width: 0;
  height: 240px;
  background: red;
  border-left: 2px solid #2f2f2f;
  left: 50%;
  position: relative;
}

.subdirector,
.departments{
  position: absolute;
  width: 100%;
}

.subdirector > li:first-child,
.departments > li:first-child{  
    width: 16.598949%;
    height: 70px;
    margin: 0 auto 92px auto;
    padding-top: 25px;
    border-bottom: 2px solid #2f2f2f;
    z-index: 1;
}

.subdirector > li:first-child{
  float: right;
  right: 25.2%;
  /*border-left: 2px solid #2f2f2f;*/
}

.subdirector > li:nth-child(2){
    float: left;
    top: 105px;
    left: 16%;
    padding: 37px;
   
    width: 27%;
    height: 70px;
    margin: 0 auto 92px auto;
    padding-top: 25px;
    border-right: 2px solid #2f2f2f;
    border-bottom: 2px solid #2f2f2f;
    z-index: 1;
}

.subdirector > li:nth-child(2) > a{
  right:100px;
}



.departments > li:first-child{  
  float: left;
     left: 42%;
    /*border-right: 1px solid #2f2f2f; */
}

.subdirector > li:first-child a,
.departments > li:first-child a{
  width: 100%;
}

.subdirector > li:first-child a{  
  left: 25px;
}

@media all and (max-width: 767px){
  .subdirector > li:first-child,
  .departments > li:first-child{
    width: 40%; 
  }

  .subdirector > li:first-child{
    right: 10%;
    margin-right: 2px;
  }

  .subdirector:after{
    left: 49.8%;
  }

  .departments > li:first-child{
    left: 10%;
    margin-left: 2px;
  }
}


.departments > li:first-child a{
  right: 25px;
}

.department:first-child,
.departments li:nth-child(2){
  margin-left: 0;
  clear: left;  
}




.departments:after{
  content: "";
  display: block;
  position: absolute;
  width: 49.34%;
  height: 42px; 
  border-top: 2px solid #2f2f2f;
  border-right: 2px solid #2f2f2f;
  border-left: 2px solid #2f2f2f;
  margin: 0 auto;
  top: 240px;
  left: 23.4%;
}

@media all and (max-width: 767px){
  .departments:after{
    border-right: none;
    left: 0;
    width: 50.2%;
    height: 35px;
  }  
}


@media all and (max-width: 768px){
.org-chart ul a span {
    top: 50%;
    margin-top: -2em;
    display: block;
 font-size: 11px;
    line-height: 11px;
}


}

@media all and (min-width: 768px){
  .department:first-child:before
   {
    border:none;
  }

}

@media all and (max-width: 800px){
  li.department.dep-a {
     margin-top: 240px; 
}
.subdirector > li:nth-child(2) > a {
 
    width: 163px;
}

}


@media all and (max-width:1100px){
  .subdirector > li:nth-child(2) {
    float: left;
    top: 105px;
    left: 13%;
    padding: 37px;
    width: 32%;
    height: 70px;
    margin: 0 auto 92px auto;
    padding-top: 25px;
    border-right: 2px solid #2f2f2f;
    border-bottom: 2px solid #2f2f2f;
    z-index: 1;
}

.subdirector > li:nth-child(2) > a {
  
    width: 240px;
}
}
.department:before{

  display: block;
  position: absolute;
  width: 0;
  height: 22px;
  border-left: 2px solid #2f2f2f;
  z-index: 1;
  top: -22px;
  left: 50%;
  margin-left: -4px;
}

.department{
  border-left: 2px solid #2f2f2f;
  width: 48.19789842381786%;
  float: left;
  margin-left: 1.751313485113835%;
  margin-bottom: 60px;
  margin-top:120px;
}

.lt-ie8 .department{
  width: 18.25%;
}

@media all and (max-width: 767px){
  .org-chart{
  height:1000px;
}

  .department{
    float: none;
    width: 100%;
    margin-left: 0;
  }

  .department:before{
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 60px;
    border-left: 2px solid #2f2f2f;
    z-index: 1;
    top: -60px;
    left: 0%;
    margin-left: -2px;
  }

  .department:nth-child(2):before{
    display: none;
  }
}

.department > a{
  margin: 0 0 -26px -4px;
  z-index: 1;
}



.department > ul{
  margin-top: 0px;
  margin-bottom: 0px;
}

.department li a{
  background: #ffffff;
  top: 44px;  
  position: absolute;
  z-index: 1;
  width: 90%;
  height: 70px !important;
  vertical-align: middle;
  right: -1px;
  
}


.cta-box{
 position: fixed;
    top: 220px;
    z-index: 90000;
    right: 0px;
    text-align: center;
    font-size: 18px;
}
.cta-box span:first-child{
  border-radius: 6px 0px 0px 0px;
}

.cta-box span{
     z-index: 90000;
    position: relative;
    display: block;
    width: 48px;
    right: 218px;
    color: #fff;
    background: #a48197;
    border-top: 1px solid rgba(255,255,255,.3);
}

.cta-box span i{
  font-size:1.8rem;
  padding: 18px 8px;
  color:white;
}


.cta-message{
     color: #a1a1a1;
    left: 47px;
    position: absolute;
    padding: 17px 10px 10px 10px;
    white-space: nowrap;
    min-width: 220px;
    overflow: visible;
    top: 0;
    bottom: 0;
    background: #ffffff;
    text-align: left;
    line-height: 32px;
    z-index: 8000;
    box-shadow: inset 0 0 1px rgba(30,42,50,.3);
    filter: alpha(Opacity=96);
    opacity: .96;
}


/* Department/ section colors */
.department.dep-a a{ background: #ffffff; }
.department.dep-b a{ background: #ffffff; }

.org-chart ul a:hover{
  /*color:#2f2f2f; */
}


/*  Departments table
================================================================

*/


/*  Departments table
================================================================

*/

.cta-box{
 position: fixed;
    top: 220px;
    z-index: 90000;
    right: 0px;
    text-align: center;
    font-size: 18px;
}
.cta-box span:first-child{
  border-radius: 6px 0px 0px 0px;
}

.cta-box span{
     z-index: 90000;
    position: relative;
    display: block;
    width: 48px;
    right: 218px;
    color: #fff;
    background: #a48197;
    border-top: 1px solid rgba(255,255,255,.3);
}

.cta-box span i{
  font-size:1.8rem;
  padding: 18px 8px;
  color:white;
}


.cta-message{
     color: #a1a1a1;
    left: 47px;
    position: absolute;
    padding: 17px 10px 10px 10px;
    white-space: nowrap;
    min-width: 220px;
    overflow: visible;
    top: 0;
    bottom: 0;
    background: #ffffff;
    text-align: left;
    line-height: 32px;
    z-index: 8000;
    box-shadow: inset 0 0 1px rgba(30,42,50,.3);
    filter: alpha(Opacity=96);
    opacity: .96;
}


@media all and (max-width: 767px){

  #primary_footer .footer_sidebar > h4, #primary_footer .footer_sidebar > .widget > h4 {
    color: #ffffff;
    font-family: 'Montserrat', 'Arial', sans-serif !important;
    font-weight: 700 !important;
    font-size: 14px;
    margin-bottom: 15px;
    text-transform: uppercase;
    margin-top: 25px;
}

}

@media (max-width:785px) and (min-width:768px) {
    .header_after_scroll .top-bar{
      margin-top:-45px;
    }
}​

@media all and (max-width: 768px){


  
  hide-mobile{
    display:none;
  }

  header a.navbar-brand img {
    max-height: 55px !important;
  }

  header.header_after_scroll a.navbar-brand img.logo_after_scroll {
    max-height: 34px !important;
}
}

@media all and (max-width:1199px){
  .search_trigger{
    display:none !important;
  }

  header a.navbar-brand img {
    max-height: 50px !important;
    margin-bottom:10px;
}

header.header_after_scroll a.navbar-brand
img.logo_after_scroll{
    max-height: 34px !important;
}
}